.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389224,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389224,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389224,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.lsf{letter-spacing:-0.139879px;}
.ls14{letter-spacing:-0.124248px;}
.ls1e{letter-spacing:-0.067735px;}
.ls19{letter-spacing:-0.048497px;}
.ls1a{letter-spacing:-0.044088px;}
.ls1c{letter-spacing:-0.040481px;}
.ls12{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.033600px;}
.ls1d{letter-spacing:-0.031663px;}
.ls8{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014880px;}
.ls15{letter-spacing:-0.012425px;}
.ls3{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008016px;}
.ls13{letter-spacing:-0.005280px;}
.ls5{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004409px;}
.ls20{letter-spacing:0.005280px;}
.ls9{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012425px;}
.lse{letter-spacing:0.016032px;}
.ls16{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.lsa{letter-spacing:0.028056px;}
.ls1f{letter-spacing:0.031663px;}
.ls24{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls23{letter-spacing:0.052104px;}
.lsb{letter-spacing:0.056112px;}
.ls22{letter-spacing:0.064128px;}
.ls10{letter-spacing:0.076553px;}
.ls21{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.412824px;}
.wsc{word-spacing:-0.364327px;}
.ws15{word-spacing:-0.112625px;}
.ws31{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.103807px;}
.ws1e{word-spacing:-0.100200px;}
.ws1c{word-spacing:-0.096192px;}
.ws14{word-spacing:-0.092184px;}
.ws18{word-spacing:-0.088176px;}
.ws2c{word-spacing:-0.084569px;}
.ws1b{word-spacing:-0.080160px;}
.ws2d{word-spacing:-0.076553px;}
.ws16{word-spacing:-0.072144px;}
.ws1d{word-spacing:-0.060120px;}
.ws32{word-spacing:-0.056112px;}
.ws2e{word-spacing:-0.048497px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.044088px;}
.ws21{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws1{word-spacing:0.139200px;}
.wsb{word-spacing:1.334263px;}
.wse{word-spacing:2.007607px;}
.wsd{word-spacing:2.304600px;}
.ws10{word-spacing:4.457297px;}
.ws13{word-spacing:4.700983px;}
.ws12{word-spacing:4.705392px;}
.wsf{word-spacing:6.136649px;}
.ws7{word-spacing:8.292151px;}
.ws8{word-spacing:8.300969px;}
.ws3{word-spacing:8.304576px;}
.ws20{word-spacing:8.789544px;}
.ws1f{word-spacing:8.809584px;}
.ws5{word-spacing:9.988337px;}
.ws6{word-spacing:10.220400px;}
.ws11{word-spacing:13.102152px;}
.ws9{word-spacing:14.553048px;}
.wsa{word-spacing:14.568679px;}
.ws4{word-spacing:48.632671px;}
.ws3f{word-spacing:62.973696px;}
.ws42{word-spacing:62.981712px;}
.ws45{word-spacing:62.989327px;}
.ws44{word-spacing:62.993736px;}
.ws38{word-spacing:62.997343px;}
.ws3c{word-spacing:63.001752px;}
.ws40{word-spacing:63.006161px;}
.ws3b{word-spacing:63.009768px;}
.ws3d{word-spacing:63.013776px;}
.ws39{word-spacing:63.017784px;}
.ws3a{word-spacing:63.021792px;}
.ws3e{word-spacing:63.025399px;}
.ws43{word-spacing:63.029808px;}
.ws41{word-spacing:63.033415px;}
.ws37{word-spacing:63.042233px;}
.ws23{word-spacing:89.911464px;}
.ws27{word-spacing:111.742639px;}
.ws29{word-spacing:129.494472px;}
.ws25{word-spacing:130.443967px;}
.ws24{word-spacing:131.670816px;}
.ws22{word-spacing:131.678832px;}
.ws26{word-spacing:131.686848px;}
.ws28{word-spacing:132.861192px;}
.ws2b{word-spacing:134.059584px;}
.ws2a{word-spacing:139.619081px;}
.ws30{word-spacing:170.520360px;}
.ws35{word-spacing:218.612753px;}
.ws34{word-spacing:283.137144px;}
.ws33{word-spacing:285.036535px;}
.ws2f{word-spacing:287.469391px;}
.ws36{word-spacing:304.912608px;}
._21{margin-left:-305.039300px;}
._17{margin-left:-287.520974px;}
._1e{margin-left:-285.118417px;}
._20{margin-left:-218.357688px;}
._18{margin-left:-171.287264px;}
._33{margin-left:-12.054914px;}
._24{margin-left:-11.043652px;}
._7{margin-left:-9.781327px;}
._6{margin-left:-8.638336px;}
._0{margin-left:-1.005872px;}
._3{width:1.104149px;}
._5{width:8.734576px;}
._2f{width:25.199518px;}
._f{width:35.085614px;}
._4{width:37.968000px;}
._1{width:43.494944px;}
._30{width:49.680158px;}
._2d{width:53.950656px;}
._34{width:55.008790px;}
._2{width:56.696984px;}
._23{width:60.718150px;}
._22{width:62.878390px;}
._2b{width:65.277290px;}
._35{width:70.557157px;}
._26{width:75.775667px;}
._c{width:78.719946px;}
._a{width:79.924456px;}
._d{width:81.123466px;}
._31{width:83.279082px;}
._2a{width:84.956714px;}
._25{width:87.118802px;}
._27{width:89.758520px;}
._28{width:91.918880px;}
._29{width:94.316798px;}
._2e{width:100.557452px;}
._b{width:103.439906px;}
._32{width:109.965584px;}
._2c{width:111.597984px;}
._12{width:121.503792px;}
._8{width:124.937800px;}
._10{width:152.439273px;}
._13{width:174.001642px;}
._9{width:180.051752px;}
._11{width:183.722239px;}
._1d{width:188.553278px;}
._1c{width:196.155824px;}
._1a{width:247.441316px;}
._1b{width:256.318772px;}
._14{width:258.480548px;}
._16{width:269.763280px;}
._15{width:274.079400px;}
._19{width:278.399245px;}
._1f{width:280.800768px;}
._e{width:358.523584px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:31.920000px;}
.fs3{font-size:33.549200px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y65{bottom:49.865991px;}
.y50{bottom:50.049427px;}
.yb3{bottom:75.635649px;}
.y8e{bottom:77.416605px;}
.y64{bottom:77.983138px;}
.y4f{bottom:78.167074px;}
.yb2{bottom:81.447451px;}
.y8d{bottom:83.228407px;}
.yb1{bottom:99.192810px;}
.y66{bottom:100.754902px;}
.y63{bottom:106.100285px;}
.y4e{bottom:106.284722px;}
.y62{bottom:134.217401px;}
.y4d{bottom:134.402369px;}
.ye5{bottom:148.367451px;}
.y4c{bottom:161.958163px;}
.y61{bottom:162.334548px;}
.ye4{bottom:165.331921px;}
.ye3{bottom:184.077019px;}
.y4b{bottom:190.075732px;}
.y60{bottom:190.451696px;}
.ye2{bottom:202.822117px;}
.y4a{bottom:218.193316px;}
.y5f{bottom:218.568843px;}
.ye1{bottom:221.567059px;}
.ye0{bottom:240.312157px;}
.y49{bottom:246.310885px;}
.y5e{bottom:246.685990px;}
.ydf{bottom:259.057255px;}
.y48{bottom:274.428470px;}
.y5d{bottom:274.803137px;}
.yde{bottom:277.802494px;}
.ydd{bottom:296.547592px;}
.y47{bottom:302.546039px;}
.y5c{bottom:304.139466px;}
.yb0{bottom:306.482494px;}
.ydc{bottom:315.292690px;}
.y46{bottom:330.663686px;}
.ydb{bottom:334.037788px;}
.y5b{bottom:334.787607px;}
.yaf{bottom:338.442729px;}
.yda{bottom:352.782886px;}
.y0{bottom:357.718954px;}
.y45{bottom:358.781333px;}
.y5a{bottom:363.373866px;}
.yae{bottom:370.497019px;}
.yd9{bottom:371.527984px;}
.y44{bottom:386.899245px;}
.yd8{bottom:390.273082px;}
.yad{bottom:402.551137px;}
.y59{bottom:403.675655px;}
.yd7{bottom:409.018180px;}
.y43{bottom:415.016814px;}
.yd6{bottom:427.763278px;}
.yac{bottom:434.511529px;}
.y58{bottom:436.667074px;}
.y42{bottom:443.134399px;}
.yd5{bottom:446.508376px;}
.y57{bottom:460.286039px;}
.yd4{bottom:465.253474px;}
.yab{bottom:466.565615px;}
.y41{bottom:471.251968px;}
.y56{bottom:482.498824px;}
.yd3{bottom:483.998431px;}
.yaa{bottom:495.433054px;}
.y40{bottom:499.369537px;}
.yd2{bottom:502.743529px;}
.yd1{bottom:521.488627px;}
.ya9{bottom:523.550588px;}
.y3f{bottom:527.487121px;}
.yd0{bottom:540.233725px;}
.y3e{bottom:555.604690px;}
.ycf{bottom:558.978824px;}
.yce{bottom:577.723922px;}
.y3d{bottom:584.284675px;}
.y54{bottom:585.222195px;}
.ya8{bottom:587.658839px;}
.ycd{bottom:596.469020px;}
.y55{bottom:602.655308px;}
.y3c{bottom:611.841140px;}
.ycc{bottom:615.214118px;}
.ya7{bottom:619.619216px;}
.ycb{bottom:633.959216px;}
.y3b{bottom:639.958709px;}
.ya6{bottom:651.673318px;}
.yca{bottom:652.704314px;}
.y3a{bottom:668.076278px;}
.yc9{bottom:671.449412px;}
.ya5{bottom:683.727467px;}
.yc8{bottom:690.194510px;}
.y39{bottom:696.193863px;}
.y53{bottom:697.692627px;}
.yc7{bottom:708.939608px;}
.y9a{bottom:714.844314px;}
.ya4{bottom:715.687843px;}
.y38{bottom:724.311432px;}
.yc6{bottom:727.684706px;}
.y99{bottom:743.805490px;}
.yc5{bottom:746.429804px;}
.ya3{bottom:747.741945px;}
.y37{bottom:752.429016px;}
.yc4{bottom:765.174902px;}
.y98{bottom:772.766682px;}
.ya2{bottom:779.796094px;}
.y36{bottom:780.546585px;}
.yc3{bottom:783.920000px;}
.y97{bottom:801.634289px;}
.yc2{bottom:802.665051px;}
.y35{bottom:808.664154px;}
.ya1{bottom:811.756424px;}
.y52{bottom:816.630149px;}
.yc1{bottom:821.410149px;}
.y96{bottom:830.501522px;}
.y34{bottom:836.781739px;}
.yc0{bottom:840.155247px;}
.ya0{bottom:843.810760px;}
.ybf{bottom:858.900345px;}
.y95{bottom:859.462761px;}
.y33{bottom:864.899339px;}
.y9f{bottom:875.864722px;}
.ybe{bottom:877.645443px;}
.y94{bottom:888.330368px;}
.y32{bottom:893.016908px;}
.ybd{bottom:896.390541px;}
.y9e{bottom:907.825051px;}
.ybc{bottom:915.135639px;}
.y93{bottom:917.197600px;}
.y31{bottom:921.134493px;}
.ybb{bottom:933.880737px;}
.y9d{bottom:939.879388px;}
.y92{bottom:946.158839px;}
.y30{bottom:949.252062px;}
.yba{bottom:952.625835px;}
.yb9{bottom:971.370934px;}
.y9c{bottom:971.839623px;}
.y91{bottom:975.026446px;}
.y2f{bottom:977.369646px;}
.yb8{bottom:990.116032px;}
.y90{bottom:1005.487137px;}
.y2e{bottom:1005.487215px;}
.yb7{bottom:1008.861130px;}
.y9b{bottom:1014.859686px;}
.yb6{bottom:1030.043168px;}
.y2d{bottom:1033.604784px;}
.y8f{bottom:1034.167028px;}
.yb5{bottom:1048.788267px;}
.y2c{bottom:1062.284675px;}
.y51{bottom:1062.284722px;}
.yb4{bottom:1068.845475px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y69{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y6c{bottom:1119.364217px;}
.y6f{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y72{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y75{bottom:1119.365341px;}
.y78{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y7b{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y7e{bottom:1119.366466px;}
.y81{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y84{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y87{bottom:1119.367591px;}
.y8a{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y68{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y6b{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y6e{bottom:1120.957925px;}
.y71{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y74{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y77{bottom:1120.959050px;}
.y7a{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y7d{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y80{bottom:1120.960174px;}
.y83{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y86{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y89{bottom:1120.961299px;}
.y8c{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y67{bottom:1122.550508px;}
.y6a{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y6d{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y70{bottom:1122.551633px;}
.y73{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y76{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y79{bottom:1122.552758px;}
.y7c{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y7f{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y82{bottom:1122.553883px;}
.y85{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y88{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y8b{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h8{height:30.419760px;}
.h6{height:31.972388px;}
.h3{height:36.165937px;}
.h5{height:38.196240px;}
.hb{height:39.238320px;}
.h7{height:43.312500px;}
.ha{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:741.212418px;}
.h9{height:998.176471px;}
.hc{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:858.369281px;}
.w0{width:956.000000px;}
.x3a{left:39.052288px;}
.x2b{left:44.332157px;}
.x0{left:48.424837px;}
.x2c{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x5a{left:66.451388px;}
.x3c{left:69.731765px;}
.x2d{left:77.417708px;}
.x3d{left:79.291749px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x3f{left:102.628678px;}
.x40{left:104.222011px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.x41{left:130.840425px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x42{left:151.647109px;}
.x44{left:169.360852px;}
.x45{left:170.954185px;}
.x43{left:172.547893px;}
.x11{left:178.451506px;}
.x12{left:180.044683px;}
.x10{left:181.638422px;}
.x47{left:200.571065px;}
.x48{left:202.164398px;}
.x46{left:203.758107px;}
.x14{left:205.537735px;}
.x15{left:207.130912px;}
.x13{left:208.724652px;}
.x4a{left:227.657357px;}
.x4b{left:229.250690px;}
.x49{left:230.844398px;}
.x17{left:232.623964px;}
.x18{left:234.217141px;}
.x16{left:235.810896px;}
.x5b{left:239.000000px;}
.x5c{left:240.218431px;}
.x6a{left:241.530588px;}
.x1a{left:253.430758px;}
.x1b{left:255.023935px;}
.x19{left:256.617674px;}
.x4c{left:257.929940px;}
.x1d{left:274.237535px;}
.x1e{left:275.830712px;}
.x1c{left:277.424452px;}
.x4d{left:278.736624px;}
.x4e{left:296.356267px;}
.x4f{left:297.949600px;}
.x20{left:299.262085px;}
.x21{left:300.855262px;}
.x1f{left:302.449001px;}
.x5d{left:309.856471px;}
.x23{left:320.162682px;}
.x24{left:321.755859px;}
.x22{left:323.349598px;}
.x50{left:324.568014px;}
.x52{left:342.281757px;}
.x53{left:343.875090px;}
.x51{left:345.468798px;}
.x26{left:347.248911px;}
.x27{left:348.842088px;}
.x25{left:350.435843px;}
.x28{left:368.060000px;}
.x55{left:369.368049px;}
.x56{left:370.961382px;}
.x54{left:372.555090px;}
.x5e{left:380.619200px;}
.x5f{left:381.837631px;}
.x57{left:390.179216px;}
.x61{left:441.915671px;}
.x60{left:451.475671px;}
.x3b{left:470.314981px;}
.x2e{left:488.216235px;}
.x62{left:522.332157px;}
.x63{left:523.550588px;}
.x3e{left:533.298024px;}
.x65{left:583.628627px;}
.x64{left:593.188612px;}
.x29{left:597.874886px;}
.x58{left:619.994102px;}
.x38{left:633.677899px;}
.x66{left:664.045114px;}
.x67{left:665.263529px;}
.x2a{left:669.762462px;}
.x37{left:677.166667px;}
.x59{left:691.881740px;}
.x35{left:693.287420px;}
.x36{left:698.348627px;}
.x34{left:715.125521px;}
.x69{left:725.341569px;}
.x68{left:734.901553px;}
.x31{left:753.552816px;}
.x32{left:772.017050px;}
.x30{left:802.664567px;}
.x2f{left:832.000973px;}
.x33{left:844.372722px;}
.x39{left:898.921114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.lsf{letter-spacing:-0.119395pt;}
.ls14{letter-spacing:-0.106053pt;}
.ls1e{letter-spacing:-0.057816pt;}
.ls19{letter-spacing:-0.041395pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls1c{letter-spacing:-0.034553pt;}
.ls12{letter-spacing:-0.030789pt;}
.ls1{letter-spacing:-0.028679pt;}
.ls1d{letter-spacing:-0.027026pt;}
.ls8{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.ls11{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.012701pt;}
.ls15{letter-spacing:-0.010605pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls13{letter-spacing:-0.004507pt;}
.ls5{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003763pt;}
.ls20{letter-spacing:0.004507pt;}
.ls9{letter-spacing:0.006842pt;}
.ls7{letter-spacing:0.010605pt;}
.lse{letter-spacing:0.013684pt;}
.ls16{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.lsa{letter-spacing:0.023947pt;}
.ls1f{letter-spacing:0.027026pt;}
.ls24{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls23{letter-spacing:0.044474pt;}
.lsb{letter-spacing:0.047895pt;}
.ls22{letter-spacing:0.054737pt;}
.ls10{letter-spacing:0.065342pt;}
.ls21{letter-spacing:0.082105pt;}
.ws19{word-spacing:-0.352369pt;}
.wsc{word-spacing:-0.310974pt;}
.ws15{word-spacing:-0.096132pt;}
.ws31{word-spacing:-0.092368pt;}
.ws1a{word-spacing:-0.088605pt;}
.ws1e{word-spacing:-0.085526pt;}
.ws1c{word-spacing:-0.082105pt;}
.ws14{word-spacing:-0.078684pt;}
.ws18{word-spacing:-0.075263pt;}
.ws2c{word-spacing:-0.072184pt;}
.ws1b{word-spacing:-0.068421pt;}
.ws2d{word-spacing:-0.065342pt;}
.ws16{word-spacing:-0.061579pt;}
.ws1d{word-spacing:-0.051316pt;}
.ws32{word-spacing:-0.047895pt;}
.ws2e{word-spacing:-0.041395pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.037632pt;}
.ws21{word-spacing:0.098330pt;}
.ws2{word-spacing:0.102427pt;}
.ws1{word-spacing:0.118815pt;}
.wsb{word-spacing:1.138869pt;}
.wse{word-spacing:1.713606pt;}
.wsd{word-spacing:1.967106pt;}
.ws10{word-spacing:3.804555pt;}
.ws13{word-spacing:4.012555pt;}
.ws12{word-spacing:4.016318pt;}
.wsf{word-spacing:5.237976pt;}
.ws7{word-spacing:7.077819pt;}
.ws8{word-spacing:7.085346pt;}
.ws3{word-spacing:7.088425pt;}
.ws20{word-spacing:7.502372pt;}
.ws1f{word-spacing:7.519478pt;}
.ws5{word-spacing:8.525610pt;}
.ws6{word-spacing:8.723689pt;}
.ws11{word-spacing:11.183427pt;}
.ws9{word-spacing:12.421849pt;}
.wsa{word-spacing:12.435191pt;}
.ws4{word-spacing:41.510732pt;}
.ws3f{word-spacing:53.751607pt;}
.ws42{word-spacing:53.758449pt;}
.ws45{word-spacing:53.764949pt;}
.ws44{word-spacing:53.768712pt;}
.ws38{word-spacing:53.771791pt;}
.ws3c{word-spacing:53.775554pt;}
.ws40{word-spacing:53.779317pt;}
.ws3b{word-spacing:53.782396pt;}
.ws3d{word-spacing:53.785817pt;}
.ws39{word-spacing:53.789238pt;}
.ws3a{word-spacing:53.792659pt;}
.ws3e{word-spacing:53.795738pt;}
.ws43{word-spacing:53.799501pt;}
.ws41{word-spacing:53.802580pt;}
.ws37{word-spacing:53.810107pt;}
.ws23{word-spacing:76.744513pt;}
.ws27{word-spacing:95.378654pt;}
.ws29{word-spacing:110.530846pt;}
.ws25{word-spacing:111.341294pt;}
.ws24{word-spacing:112.388479pt;}
.ws22{word-spacing:112.395321pt;}
.ws26{word-spacing:112.402163pt;}
.ws28{word-spacing:113.404532pt;}
.ws2b{word-spacing:114.427427pt;}
.ws2a{word-spacing:119.172772pt;}
.ws30{word-spacing:145.548759pt;}
.ws35{word-spacing:186.598333pt;}
.ws34{word-spacing:241.673546pt;}
.ws33{word-spacing:243.294783pt;}
.ws2f{word-spacing:245.371363pt;}
.ws36{word-spacing:260.260134pt;}
._21{margin-left:-260.368273pt;}
._17{margin-left:-245.415392pt;}
._1e{margin-left:-243.364674pt;}
._20{margin-left:-186.380621pt;}
._18{margin-left:-146.203355pt;}
._33{margin-left:-10.289550pt;}
._24{margin-left:-9.426381pt;}
._7{margin-left:-8.348915pt;}
._6{margin-left:-7.373308pt;}
._0{margin-left:-0.858569pt;}
._3{width:0.942453pt;}
._5{width:7.455454pt;}
._2f{width:21.509212pt;}
._f{width:29.947554pt;}
._4{width:32.407833pt;}
._1{width:37.125392pt;}
._30{width:42.404821pt;}
._2d{width:46.049932pt;}
._34{width:46.953110pt;}
._2{width:48.394078pt;}
._23{width:51.826371pt;}
._22{width:53.670258pt;}
._2b{width:55.717854pt;}
._35{width:60.224519pt;}
._26{width:64.678812pt;}
._c{width:67.191920pt;}
._a{width:68.220038pt;}
._d{width:69.243460pt;}
._31{width:71.083400pt;}
._2a{width:72.515355pt;}
._25{width:74.360818pt;}
._27{width:76.613967pt;}
._28{width:78.457956pt;}
._29{width:80.504715pt;}
._2e{width:85.831465pt;}
._b{width:88.291802pt;}
._32{width:93.861837pt;}
._2c{width:95.255183pt;}
._12{width:103.710350pt;}
._8{width:106.641469pt;}
._10{width:130.115530pt;}
._13{width:148.520230pt;}
._9{width:153.684341pt;}
._11{width:156.817309pt;}
._1d{width:160.940874pt;}
._1c{width:167.430076pt;}
._1a{width:211.205140pt;}
._1b{width:218.782550pt;}
._14{width:220.627748pt;}
._16{width:230.258197pt;}
._15{width:233.942249pt;}
._19{width:237.629481pt;}
._1f{width:239.679317pt;}
._e{width:306.020130pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:28.636137pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y65{bottom:42.563440pt;}
.y50{bottom:42.720013pt;}
.yb3{bottom:64.559298pt;}
.y8e{bottom:66.079445pt;}
.y64{bottom:66.563013pt;}
.y4f{bottom:66.720013pt;}
.yb2{bottom:69.520000pt;}
.y8d{bottom:71.040147pt;}
.yb1{bottom:84.666667pt;}
.y66{bottom:86.000000pt;}
.y63{bottom:90.562587pt;}
.y4e{bottom:90.720013pt;}
.y62{bottom:114.562133pt;}
.y4d{bottom:114.720013pt;}
.ye5{bottom:126.640000pt;}
.y4c{bottom:138.240440pt;}
.y61{bottom:138.561707pt;}
.ye4{bottom:141.120133pt;}
.ye3{bottom:157.120133pt;}
.y4b{bottom:162.240373pt;}
.y60{bottom:162.561280pt;}
.ye2{bottom:173.120133pt;}
.y4a{bottom:186.240320pt;}
.y5f{bottom:186.560853pt;}
.ye1{bottom:189.120000pt;}
.ye0{bottom:205.120000pt;}
.y49{bottom:210.240253pt;}
.y5e{bottom:210.560427pt;}
.ydf{bottom:221.120000pt;}
.y48{bottom:234.240200pt;}
.y5d{bottom:234.560000pt;}
.yde{bottom:237.120120pt;}
.ydd{bottom:253.120120pt;}
.y47{bottom:258.240133pt;}
.y5c{bottom:259.600213pt;}
.yb0{bottom:261.600120pt;}
.ydc{bottom:269.120120pt;}
.y46{bottom:282.240133pt;}
.ydb{bottom:285.120120pt;}
.y5b{bottom:285.760133pt;}
.yaf{bottom:288.879987pt;}
.yda{bottom:301.120120pt;}
.y0{bottom:305.333333pt;}
.y45{bottom:306.240133pt;}
.y5a{bottom:310.160120pt;}
.yae{bottom:316.240133pt;}
.yd9{bottom:317.120120pt;}
.y44{bottom:330.240360pt;}
.yd8{bottom:333.120120pt;}
.yad{bottom:343.600133pt;}
.y59{bottom:344.559973pt;}
.yd7{bottom:349.120120pt;}
.y43{bottom:354.240293pt;}
.yd6{bottom:365.120120pt;}
.yac{bottom:370.880133pt;}
.y58{bottom:372.720013pt;}
.y42{bottom:378.240240pt;}
.yd5{bottom:381.120120pt;}
.y57{bottom:392.880133pt;}
.yd4{bottom:397.120120pt;}
.yab{bottom:398.240107pt;}
.y41{bottom:402.240173pt;}
.y56{bottom:411.840000pt;}
.yd3{bottom:413.120000pt;}
.yaa{bottom:422.880096pt;}
.y40{bottom:426.240107pt;}
.yd2{bottom:429.120000pt;}
.yd1{bottom:445.120000pt;}
.ya9{bottom:446.880000pt;}
.y3f{bottom:450.240053pt;}
.yd0{bottom:461.120000pt;}
.y3e{bottom:474.239987pt;}
.ycf{bottom:477.120000pt;}
.yce{bottom:493.120000pt;}
.y3d{bottom:498.719973pt;}
.y54{bottom:499.520200pt;}
.ya8{bottom:501.600013pt;}
.ycd{bottom:509.120000pt;}
.y55{bottom:514.400347pt;}
.y3c{bottom:522.240973pt;}
.ycc{bottom:525.120000pt;}
.ya7{bottom:528.880000pt;}
.ycb{bottom:541.120000pt;}
.y3b{bottom:546.240907pt;}
.ya6{bottom:556.239987pt;}
.yca{bottom:557.120000pt;}
.y3a{bottom:570.240840pt;}
.yc9{bottom:573.120000pt;}
.ya5{bottom:583.600013pt;}
.yc8{bottom:589.120000pt;}
.y39{bottom:594.240787pt;}
.y53{bottom:595.520067pt;}
.yc7{bottom:605.120000pt;}
.y9a{bottom:610.160000pt;}
.ya4{bottom:610.880000pt;}
.y38{bottom:618.240720pt;}
.yc6{bottom:621.120000pt;}
.y99{bottom:634.880000pt;}
.yc5{bottom:637.120000pt;}
.ya3{bottom:638.239987pt;}
.y37{bottom:642.240667pt;}
.yc4{bottom:653.120000pt;}
.y98{bottom:659.600013pt;}
.ya2{bottom:665.600013pt;}
.y36{bottom:666.240600pt;}
.yc3{bottom:669.120000pt;}
.y97{bottom:684.240147pt;}
.yc2{bottom:685.119960pt;}
.y35{bottom:690.240533pt;}
.ya1{bottom:692.879960pt;}
.y52{bottom:697.039960pt;}
.yc1{bottom:701.119960pt;}
.y96{bottom:708.879960pt;}
.y34{bottom:714.240480pt;}
.yc0{bottom:717.119960pt;}
.ya0{bottom:720.240147pt;}
.ybf{bottom:733.119960pt;}
.y95{bottom:733.600013pt;}
.y33{bottom:738.240440pt;}
.y9f{bottom:747.600013pt;}
.ybe{bottom:749.119960pt;}
.y94{bottom:758.240147pt;}
.y32{bottom:762.240373pt;}
.ybd{bottom:765.119960pt;}
.y9e{bottom:774.879960pt;}
.ybc{bottom:781.119960pt;}
.y93{bottom:782.879960pt;}
.y31{bottom:786.240320pt;}
.ybb{bottom:797.119960pt;}
.y9d{bottom:802.240147pt;}
.y92{bottom:807.600013pt;}
.y30{bottom:810.240253pt;}
.yba{bottom:813.119960pt;}
.yb9{bottom:829.119960pt;}
.y9c{bottom:829.520013pt;}
.y91{bottom:832.240147pt;}
.y2f{bottom:834.240200pt;}
.yb8{bottom:845.119960pt;}
.y90{bottom:858.240067pt;}
.y2e{bottom:858.240133pt;}
.yb7{bottom:861.119960pt;}
.y9b{bottom:866.240067pt;}
.yb6{bottom:879.200027pt;}
.y2d{bottom:882.240067pt;}
.y8f{bottom:882.719973pt;}
.yb5{bottom:895.200027pt;}
.y2c{bottom:906.719973pt;}
.y51{bottom:906.720013pt;}
.yb4{bottom:912.319987pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y69{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y6c{bottom:955.440587pt;}
.y6f{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y72{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y75{bottom:955.441547pt;}
.y78{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y7b{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y7e{bottom:955.442507pt;}
.y81{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y84{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y87{bottom:955.443467pt;}
.y8a{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y68{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y6b{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y6e{bottom:956.800907pt;}
.y71{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y74{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y77{bottom:956.801867pt;}
.y7a{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y7d{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y80{bottom:956.802827pt;}
.y83{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y86{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y89{bottom:956.803787pt;}
.y8c{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y67{bottom:958.160267pt;}
.y6a{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y6d{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y70{bottom:958.161227pt;}
.y73{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y76{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y79{bottom:958.162187pt;}
.y7c{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y7f{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y82{bottom:958.163147pt;}
.y85{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y88{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y8b{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h8{height:25.964983pt;}
.h6{height:27.290239pt;}
.h3{height:30.869671pt;}
.h5{height:32.602648pt;}
.hb{height:33.492123pt;}
.h7{height:36.969665pt;}
.ha{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:632.666667pt;}
.h9{height:852.000000pt;}
.hc{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:732.666667pt;}
.w0{width:816.000000pt;}
.x3a{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x0{left:41.333333pt;}
.x2c{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x5a{left:56.720013pt;}
.x3c{left:59.520000pt;}
.x2d{left:66.080387pt;}
.x3d{left:67.679987pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x3f{left:87.599373pt;}
.x40{left:88.959373pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.x41{left:111.679693pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x42{left:129.439373pt;}
.x44{left:144.559053pt;}
.x45{left:145.919053pt;}
.x43{left:147.279373pt;}
.x11{left:152.318440pt;}
.x12{left:153.678307pt;}
.x10{left:155.038653pt;}
.x47{left:171.198733pt;}
.x48{left:172.558733pt;}
.x46{left:173.919053pt;}
.x14{left:175.438067pt;}
.x15{left:176.797933pt;}
.x13{left:178.158280pt;}
.x4a{left:194.318413pt;}
.x4b{left:195.678413pt;}
.x49{left:197.038733pt;}
.x17{left:198.557693pt;}
.x18{left:199.917560pt;}
.x16{left:201.277920pt;}
.x5b{left:204.000000pt;}
.x5c{left:205.040000pt;}
.x6a{left:206.160000pt;}
.x1a{left:216.317467pt;}
.x1b{left:217.677333pt;}
.x19{left:219.037680pt;}
.x4c{left:220.157773pt;}
.x1d{left:234.077227pt;}
.x1e{left:235.437093pt;}
.x1c{left:236.797440pt;}
.x4d{left:237.917453pt;}
.x4e{left:252.956813pt;}
.x4f{left:254.316813pt;}
.x20{left:255.437093pt;}
.x21{left:256.796960pt;}
.x1f{left:258.157307pt;}
.x5d{left:264.480000pt;}
.x23{left:273.276933pt;}
.x24{left:274.636800pt;}
.x22{left:275.997147pt;}
.x50{left:277.037133pt;}
.x52{left:292.156813pt;}
.x53{left:293.516813pt;}
.x51{left:294.877133pt;}
.x26{left:296.396560pt;}
.x27{left:297.756427pt;}
.x25{left:299.116787pt;}
.x28{left:314.160000pt;}
.x55{left:315.276493pt;}
.x56{left:316.636493pt;}
.x54{left:317.996813pt;}
.x5e{left:324.879987pt;}
.x5f{left:325.919987pt;}
.x57{left:333.040000pt;}
.x61{left:377.199987pt;}
.x60{left:385.359987pt;}
.x3b{left:401.440402pt;}
.x2e{left:416.720133pt;}
.x62{left:445.840000pt;}
.x63{left:446.880000pt;}
.x3e{left:455.199987pt;}
.x65{left:498.160000pt;}
.x64{left:506.319987pt;}
.x29{left:510.319987pt;}
.x58{left:529.199987pt;}
.x38{left:540.879880pt;}
.x66{left:566.800013pt;}
.x67{left:567.840000pt;}
.x2a{left:571.680093pt;}
.x37{left:578.000000pt;}
.x59{left:590.560147pt;}
.x35{left:591.759973pt;}
.x36{left:596.080000pt;}
.x34{left:610.400027pt;}
.x69{left:619.120000pt;}
.x68{left:627.279987pt;}
.x31{left:643.199893pt;}
.x32{left:658.960160pt;}
.x30{left:685.119547pt;}
.x2f{left:710.159827pt;}
.x33{left:720.719813pt;}
.x39{left:767.279947pt;}
}
